Forums Help & support .NET Framework

This topic contains 2 replies, has 2 voices, and was last updated by  Jym396 1 year, 2 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #5311 Reply

    Jym396

    Running Windows 7 Professional 64-Bit. Tried running the AxCrypt2 Installer. Won’t finish saying that I need to install .NET Framework 4.5 or higher. Upon visiting the Microsoft website and downloading .NET Framework 4.6xxxx , it won’t install because it is not applicable to my OS.

    Any help is appreciated,

    Jim

    #5312 Reply

    Svante
    Keymaster

    Hello Jym396,

    You should be fine with 4.5, no need for 4.6. Does this link work: https://www.microsoft.com/en-us/download/details.aspx?id=30653 ?

    #5313 Reply

    Jym396

    Thank you Svante!!! Worked GREAT!!! SMOOOOOOTH!!

Viewing 3 posts - 1 through 3 (of 3 total)
Reply To: .NET Framework
Your information: